class "pxe-clients-ia32" {
        match if substring(option vendor-class-identifier, 0, 20)
                = "PXEClient:Arch:00000";
        filename "pxeboot_ia32.bin";
        next-server 1.2.3.4;
}
class "netbsd-pxe-clients-ia32" {
        match if substring(option vendor-class-identifier, 0, 19)
                = "NetBSD:i386:libsa";
        filename "tftp:netbsd-INSTALL.gz";
        next-server 1.2.3.4;
}
